Problems while searching for a new upstream version

package:
python-fixtures
severity:
high
created:
2017-11-21
last updated:
2019-09-19

uscan had problems while searching for a new upstream version:
In watchfile debian/watch, reading webpage
  http://pypi.python.org/packages/f/fixtures/ failed: 403 SSL is required